### Property

# Gtk Settings:gtk-keynav-use-caret

since: 4.0

#### Declaration

    property gtk-keynav-use-caret: gboolean [ read, write ]

#### Description [src]

Whether GTK should make sure that text can be navigated with a caret, even if it is not editable.

This is useful when using a screen reader.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no